## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface WikiEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Album, Artist, Tag

    public interface WikiEntity

extends Entity

Method Summary
`Wiki` `getWiki()`
`void` `setWiki(Wiki wiki)`

Method Detail

### getWiki

    Wiki getWiki()

### setWiki

    void setWiki(Wiki wiki)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.